--- a/_info_.php
+++ b/_info_.php
@@ -10,7 +10,7 @@ $mod_alias="BeEF";
 $mod_isup="ps aux | grep -iEe 'ruby.+beef' | grep -v grep";
 
 # OPTIONS
-$mod_beef_kali="0";
+$mod_beef_kali="1";
 $mod_beef_auto="1";
 
 # EXEC
